Problème installation composer sur mac

Je travaille sous MacOS Bigsur 11.1 et j’ai l’installations Xampp:

J’ai réussi à installer mon composer, en tapant php composer.phar, ce message s’affiche: Do not run Composer as root/super user! See https://getcomposer.org/root for details
Continue as root/super user [yes]?

Je n’arrive pas à trouver la solution, pourtant j’ai suivie la documentions.

S’il vous plait j’ai besoin d’aide.

Source: Symfony Questions

Was this helpful?

0 / 0

Leave a Reply 0

Your email address will not be published. Required fields are marked *